This app uses angular and node.js

If you need help installing angular please see the instructions at 
https://angular.io/guide/setup-local


**To start the application run the following commands**
> npm install
> npm start